#page_wrapper {
    position: fixed;
    z-index: 2;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: #fff;
    -webkit-transition: -webkit-transform 0.4s ease;
    transition: -webkit-transform 0.4s ease;
    -o-transition: transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
    top: 0;
    left: 0;
}
.view {
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.page {
    height: 100%;
    width: 100%;
    overflow-x:hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}
.mm-opened #page_wrapper {
    transform: translate(-440px,0);
    -webkit-transform: translate(-440px,0);
    -moz-transform: translate(-440px,0);
    -ms-transform: translate(-440px,0);
    -o-transform: translate(-440px,0);
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
            box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
            overflow-y: hidden;
}
@media screen and (max-width:549px){
    .mm-opened #page_wrapper {
        -webkit-transform: translate(-80%,0);
            -ms-transform: translate(-80%,0);
                transform: translate(-80%,0);
    }
}

#banner #player {
    min-height: 320px;
}
#banner {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: calc(100vw * 0.5625);
    height: calc(56.25vw);
    max-height: 85vh;
    min-height: 320px;
    overflow: hidden;
    -webkit-clip-path: url(#tall-hero-large);
        clip-path: url(#tall-hero-large);
    background-image: url(../img/intro_video_poster.jpg);
}
@media screen and (max-width:1250px){
    #banner {
        -webkit-clip-path: url(#tall-hero-medium);
            clip-path: url(#tall-hero-medium);
    }
}
@media screen and (max-width:570px){
    #banner {
        -webkit-clip-path: url(#tall-hero-small);
            clip-path: url(#tall-hero-small);
    }
}
#banner .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(45, 45, 45, 0.65);
    z-index: 3;
}
#banner .overlay:after {
    background: url(../assets/img/dot-overlay.png) repeat transparent;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    pointer-events: none;
}
#banner_video_container {
    position: relative;
    width: 100%;
    height: calc(56.25vw);
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    min-height: 320px;
}
#banner_video_container:after {
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.25) 35%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.75)), color-stop(35%, rgba(0, 0, 0, 0.25)));
    background-image: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.25) 35%);
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0;
    opacity: 1;
    pointer-events: none;
}
#banner_video {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
#banner_video:after {
    background: url(../assets/img/dot-overlay.png) repeat transparent;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    pointer-events: none;
}
#banner_video iframe {
    min-width: 100%;
    height: 100%;
    min-height: 320px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}
#banner .banner_image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 2;
}
#banner .container {
    z-index: 4;
    color: #fff;
    text-align: center;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.banner_caption {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    min-height: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 8rem 0 10rem 0;
}
.hero {
    margin-bottom: 2rem;
}
.hero .banner_caption {
    padding: 8rem 0 8rem 0;
}
#banner h1 {
    margin: 0 auto;
    position: relative;
    text-transform: uppercase;
    max-width: 50rem;
    text-align: center;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.75);
    font-size: calc(2.25rem + 2.75vw);
    line-height: 1;
    color: #fdd900;
    color: #fff;
}
@media screen and (max-width:767px){
    #banner h1 {
        font-size: calc(1.125rem + 2.75vw);
    }
}
#banner h1:after {
    content: "";
    display: block;
    width: 100px;
    height: 10px;
    background-color: #fdd900;
    border-radius: 2px;
    margin: 20px auto auto auto;
}
#banner p {
    font-size: 1rem;
    max-width: 55rem;
    margin: 1rem auto;
    line-height: 1.45;
}
#banner p.event_date {
    text-align: left;
    margin: 0 auto 2rem 0;
    display: inline-block;
    padding: 0.75rem;
    line-height: 1;
    font-weight: 600;
    background: rgba(51, 51, 51, 0.82);
    color: #fdd900;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
#banner .pill-link {
    margin: 1rem auto 0 auto !important;
}
#events {
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 1), rgba(0, 0, 0, .1), rgba(255, 255, 255, 1));
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 1)), color-stop(rgba(0, 0, 0, .1)), to(rgba(255, 255, 255, 1)));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(0, 0, 0, .1), rgba(255, 255, 255, 1));
}
article {
    margin-bottom: 2em;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    border-bottom: 7px solid #fdd900;
}
article figure {
    margin: 0;
    position: relative;
    /*-webkit-clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%, 0 0);
    clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%, 0 0);*/
}
article img {
    display: block;
    width: 100%;
    height: auto;
}
article .item_date {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;
    border-radius: 0px 3px 0 0;
    font-size: 1.5rem;
    padding: 0.5rem 1rem 0.25rem 1rem;
    text-transform: uppercase;
    color: #c99a2c;
    font-weight: 700;
}
article .item_label {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5;
    display: inline-block;
    margin: 0;
}
article .item_details {
    padding: 1rem;
}
article .item_detail {
    margin-bottom: 1rem;
}
article .item_desc {
    position: relative;
    margin-top: 1.5rem;
}
article .item_desc_label {
    display: inline-block;
    font-size: 1rem;
    line-height: 1.5;
    -webkit-transition: color .25s;
    -o-transition: color .25s;
    transition: color .25s;
}
.item_time {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5;
    text-transform: uppercase;
    display: block;
    margin: 0;
    -webkit-transition: color .25s;
    -o-transition: color .25s;
    transition: color .25s;
}
.item_title {
    margin: 0;
    font-size: 1.5rem;
    -webkit-transition: color .25s;
    -o-transition: color .25s;
    transition: color .25s;
    position: relative;
}
.item_title:after {
    width: 28px;
    height: 3px;
    display: block;
    position: absolute;
    left: 0;
    bottom: -1.45rem;
    background: #fdd900;
    content: "";
}

@media screen and (max-width:996px){
    .banner_caption {
        padding: 6rem 0 8rem 0;
    }
}
@media screen and (max-width:920px){
    #countdown_wrapper .column {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
                text-align: center;
    }
    #countdown h2 {
        margin: 1rem 0 0 0;
    }
    .counter {
        margin: 1rem 0 0 0;
    }
}
@media screen and (max-width:479px){
    .counter > div {
        min-width: 70px;
    }
}


img {
    width: 100%;
    height: auto;
    display: table
}
.nowrap {
    white-space: nowrap;
}



#loginForm {
    width: 100%;
    padding: 3rem 1rem;
    max-width: 320px;
    margin: 0 auto;
}
#loginForm input[type="text"],
#loginForm input[type="email"],
#loginForm input[type="password"] {
    width: 100%;
    padding: 1rem;
    font-size: 16px;
    line-height: 1em;
    margin: 0 0 1.5em 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #bbb;
    border-radius: 0;
    outline: 0;
}
#loginForm #ss-submit,
#cboxLoginForm #ss-submit{
    display: table;
    margin: 1rem auto;
    font-size: 1rem;
    line-height: 1rem;
    cursor: pointer;
    text-transform: uppercase;
    -webkit-transition: background-color .2s ease-out, color .2s ease-out, border-color .18s ease-out;
    -o-transition: background-color .2s ease-out, color .2s ease-out, border-color .18s ease-out;
    transition: background-color .2s ease-out, color .2s ease-out, border-color .18s ease-out;
    text-decoration: none;
    text-align: center;
    border-radius: 25px;
    padding: 0.75rem 2rem;
    cursor: pointer;
    min-width: 200px;
    border: 1px solid #3d3935;
    background-color: #3d3935;
    color: #fff;
    font-weight: bold;
}
#loginForm #ss-submit:hover,
#cboxLoginForm #ss-submit:hover{
    cursor: pointer;
    background: #c99a2c;
    border: 1px solid #c99a2c;
}
.login_notification {
    padding: 0.5rem 1rem;
    background: #fdb913;
    color: #222;
    font-size: 0.825rem;
}
#cboxEmbed span.required {
    margin-bottom: 1rem;
}
#cboxLoginForm {
    overflow: hidden;
}
#cboxLoginForm form {
    width: 100%;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    position: relative;
    background: #fff;
}
#cboxLoginForm label {
    font-size: 1em;
    width: 100%;
    float: left;
    clear: left;
    padding: 0;
    line-height: 1.5em;
    font-weight: normal;
}

#cboxLoginForm input[type="text"],
#cboxLoginForm input[type="email"],
#cboxLoginForm input[type="number"],
#cboxLoginForm select,
#cboxLoginForm .selectwrap {
    width: 100%;
    padding: 1rem;
    font-size: 16px;
    line-height: 1em;
    margin: 0 0 1.5em 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #bbb;
    border-radius: 0;
    outline: 0;
}

#cboxLoginForm .input_wrapper input[type="text"],
#cboxLoginForm .input_wrapper input[type="email"],
#cboxLoginForm .input_wrapper input[type="number"] {
    margin: 0 0 1.5em 0;
}

#cboxLoginForm .input_wrapper {
    display: block;
    border-radius: 4px;
    margin: 0;
    position: relative;
}

#cboxLoginForm span.input_required:before {
    content: "*";
    color: #F44336;
    position: absolute;
    top: 1em;
    left: 0.35em;
    z-index: 1;
    line-height: 1em;
}

#cboxLoginForm input:focus {
    border: 1px solid #005b94;
}

#cboxLoginForm .selectwrap {
    position: relative;
    margin: 0 0 1.5em 0;
    padding: 0;
    height: 3em;
    overflow: hidden;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
}

#cboxLoginForm .selectwrap select {
    border: none;
    cursor: pointer;
}

#cboxLoginForm select {
    width: 120%;
    background: transparent;
    -moz-appearance: none;
         appearance: none;
    -webkit-appearance: none;
    border-radius: 0;
    position: relative;
    z-index: 2;
    line-height: 2em;
    padding: 0.5em 1em;
}

#cboxLoginForm .selectwrap:after {
    font-family: 'icons';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    margin: 0;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    content: "\e313";
    font-size: 1.5em;
    line-height: 1em;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 50%, 0);
}
#cboxLoginForm label.error {
    color: #999;
    color: #b22727;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0 1rem 1em;
    margin: -1.5em 0 0 0;
    line-height: 1em;
    font-style: italic;
    font-size: 0.825em;
}
#cboxLoginForm label.error:before {
    font-family: 'icons';
    font-style: normal;
    font-size: 1em;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f071";
    margin: 0;
    padding-right: 0.5em;
    float: left;
    color: #b22727;
}

#cboxLoginForm span.asterisk {
    padding: 0 0.5em;
    color: #b22727;
}

#cboxLoginForm legend span.asterisk {
    color: #fff;
}

#cboxLoginForm input.error {
    background: #faffbd;
}

#cboxLoginForm .help {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.725em;
    line-height: 1em;
    margin: 2em 0.5em 1em 0;
    padding: 0;
    color: #999;
    float: none;
    text-align: right;
    display: block;
}
.display-error p {
    font-size: 0.825rem;
    line-height: 1rem;
    margin: -1rem 0 1rem auto;
    color: #900;
}
#loginForm form.error input[type="text"], 
#loginForm form.error input[type="email"], 
#loginForm form.error input[type="password"] {
    border-color:#900;
    background: rgba(153,0,0,0.1);
}
#loginForm form.error input[type="text"]:focus, 
#loginForm form.error input[type="email"]:focus, 
#loginForm form.error input[type="password"]:focus {
    border-color:#900;
    background: rgba(153,0,0,0);
}


.ustream,
.cil {
    width: 100%;
    margin-bottom: 1rem;
}

.vid-limiter {
    width: 100%;
    max-width: 60em;
    margin: 0 auto;
}

.flex-video {
    position: relative;
    padding-bottom: 67.5%;
    height: 0;
    overflow: hidden;
}

.flex-video.widescreen {
    padding-top: 0;
    padding-bottom: 56.25%;
}

.flex-video.vimeo {
    padding-top: 0;
}

.flex-video iframe,
.flex-video object,
.flex-video embed,
.flex-video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.flex-frame {
    position: relative;
    padding-top: 25px;
    padding-bottom: 87.5%;
    height: 0;
    margin-bottom: 0;
    overflow: hidden;
}

.flex-frame iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.placeholder {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000;
}

.placeholder:after {
    color: #fff;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    content: 'The archive video is not yet available. Please check back soon.'
}
.section_header {
    margin: 4rem 0 0 0;
}
@media screen and (max-width:479px){
    .section_header {
        margin: 3rem 0 0 0;
    }
}
.section_header h2 {
    margin: 0;
    text-align: center;
}
.section_header h2:after {
    margin: 30px auto;
    content: "";
    display: block;
    width: 100px;
    height: 10px;
    background-color: #c99a2c;
    border-radius: 2px;
}
#nextsteps {
    background-color: #353535;
    color: #fff;
    background-image: url(../assets/img/spade-trans-10.svg), -o-linear-gradient(top, #3d3935, #3d3935, #000000);
    background-image: url(../assets/img/spade-trans-10.svg), -webkit-gradient(linear, left top, left bottom, from(#3d3935), color-stop(#3d3935), to(#000000));
    background-image: url(../assets/img/spade-trans-10.svg), linear-gradient(to bottom, #3d3935, #3d3935, #000000);
    z-index: 1;
    background-size: cover;
    background-repeat: no-repeat;
    /* background-position: 12% 60%; */
    background-position: center;
    background-attachment: fixed;
    padding-top: 220px;
    padding-bottom: 2rem;
    margin-top: -200px;
    color: #ffffff;
    text-align: center;
}
.touch #nextsteps {
    background-size: calc(1500vw);
    background-attachment: unset;
    background-position: center top;

}
#nextsteps .section_header h2 {
    color: #fdd900;
}
#nextsteps .section_header h2:after {
    background-color: #6b6b6b;
}
#nextsteps .column_group {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.step_card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
            background: transparent;
            border-bottom: none;
    border-radius: 0;
    margin-bottom: 1rem;
}
.step_card h3 {
    margin: 1rem 0 0 0;
    color: #fdd900;
}
.step_card img {
    border-radius: 8px 100px 0px 100px;
    border-bottom: 8px solid #fdd900;
}
.article_content {
    padding: 1rem;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.article_content p:last-of-type {
    margin-bottom: 1.5rem;
}
.article_content .pill-link {
    margin: auto 0 0 0;
}


#visit {
    background-image: url(../img/visit_gw.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding: 2rem 0;
    text-align: center;
}
#visit:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 1;
    background: -o-linear-gradient(top, rgba(201, 154, 44, 0.5) 0%, rgba(201, 154, 44, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(201, 154, 44, 0.5)), to(rgba(201, 154, 44, 1)));
    background: linear-gradient(to bottom, rgba(201, 154, 44, 0.5) 0%, rgba(201, 154, 44, 1) 100%);
}
#visit .container {
    position: relative;
    z-index: 2;
}
.text_limiter {
    max-width: 55rem;
    margin-left: auto;
    margin-right: auto;
}
#visit .text_limiter {
    max-width: 45rem;
    font-size: 1.25rem;
    line-height: 1.45;
    /* font-family: "Vollkorn", serif; */
    /* font-weight: bold; */
    /* font-style: italic; */
    font-weight: 400;
}
#visit .section_header h2 {
    color: #3d3935;
}
#visit .section_header h2:after {
    display: none;
}
#visit .button_group {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 1rem -0.5rem;
    padding: 0;
    width: 100%;
}
#visit .button_group li {
    padding: 0.5rem;
    -ms-flex: auto;
        -webkit-box-flex: 1;
            flex: auto;
}
#visit .button_group .pill-link {
    max-width: 100%;
}
#visit .aside {
    padding: 2rem;
    -webkit-box-shadow: 12px 13px 11px 0px rgba(0, 0, 0, 0.04);
    box-shadow: 12px 13px 11px 0px rgba(0, 0, 0, 0.04);
    background: rgba(201, 154, 44, 0.9);
    border-radius: 10px;
    margin: auto 0;
    border: 2px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.horizontal_callout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-flex: 0;
            -ms-flex: 0 0 100%;
                flex: 0 0 100%;
    width: 100%;
}
.horizontal_callout .callout_banner {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 35%;
            flex: 0 0 35%;
}
.horizontal_callout .callout_content {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 65%;
            flex: 0 0 65%;
    padding: 0 0 0 2rem;
}

.section_header p {
    text-align: center;
    margin: 0 0 2rem 0;
    font-size: 1.125rem;
}
#interactive {
    background-image: url(../assets/img/old-wall.png);
    background-repeat: repeat;
    padding-bottom: 1.5rem;
}

#connect {
    padding-bottom: 2rem;
}
#connect .button_group {
    list-style: none;
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 1rem -0.5rem;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
#connect .button_group li {
    padding: 0.5rem;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 25%;
            flex: 1 1 25%;
}

.pill-link.yellow {
    color: #fdd900;
    border: 2px solid #fdd900;
}
.pill-link.yellow:hover,
.pill-link.yellow:focus{
    color: #ffffff;
    background: rgb(61 57 53 / 30%);
}